@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 767px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:14px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}

	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		margin-bottom:30px;
		padding-bottom:30px;
		background:#fcfcf7;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.8em;
		margin:0 0 15px 0;
		font-size:14px;
		color:#4a4341;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
		color*#4a4341;
	}
	/*------------ header ------------*/
	#topic header h1 img {
		width:100%;
	}
	#topic header h2 {
		margin:15px ;
		font-size:20px;
		color:#c3767c;
	}
	#topic header p{
		width: 90%;
		margin:0px auto;
	}
	/*------------ area1 ------------*/
	#topic #area1{
		padding: 30px 0 ;
		background: url(images/line.png) no-repeat center bottom;
		background-size:100%;
	}
	#topic #area1 h2{
		max-width: 510px;
		width: 100%;
		margin: 0 auto 25px;
	}
	#topic #area1 h2 img {
        max-width: 100%; 
        height: auto;
        display: block;
        margin: 0 auto;
    }

	#topic #area1 div {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		flex-direction: column;
		gap: 25px;
	}

    #topic #area1 div img {
        max-width: 45%;
        height: auto;
        margin-right: 10px;
        display: block;
		object-fit: contain;
    }

    #topic #area1 div p {
        max-width: 90%;
        margin: 0;
        font-size: 0.9em;
    }
	/*------------ area2 ------------*/
	#topic #area2{
		padding: 30px 0 ;
		background: url(images/line.png) no-repeat center bottom;
		background-size:100%;
	}
	#topic #area2 img{
		display:block;
		width:100%;
	}
	#topic #area2 h2{
		max-width: 380px;
		width:70vw;
		margin: 0 auto 20px;
	}
	#topic #area2 h2 img{
		max-width: 380px;
		width:70vw;
	}

	/*------------ area3 ------------*/
	#topic #area3{
		padding: 30px 0 ;
		background: url(images/line.png) no-repeat center bottom;
		background-size:100%;
	}
	#topic div.itembox{
		background: url(images/bg_item.png) no-repeat 0 bottom;
		background-size:50%;
	}
	#topic div.itembox .img-box{
		width:85vw;
		margin:0 auto 25px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#topic div.itembox .img-box::after{
		content:"";
		display: block;
		width: 25vw;
	}
	#topic .img-box .mainimg img{
		width: 90vw;
		height:auto;
	}
	#topic .img-box .subimg img{
		width: 25vw;
		height:auto;
		margin: 15px 0 0;
	}
	#topic #area3 h3{
		font-size: 22px;
	}
	#topic #area3 p{
		width: 90%;
		margin:0 auto 15px;
	}
	#topic #area3 .price{
		color: #ab3919;
	}
	/*------------ area4 ------------*/
	#topic #area4{
		width: 100%;
		margin:25px auto;
	}
	#topic #area4 img{
		display:block;
		width:100%;
	}
	#topic #area4 h3{
		max-width: 380px;
		width:70vw;
		margin: 0 auto 20px;
	}
	#topic #area4 h3 img{
		max-width: 380px;
		width:70vw;
	}
	#topic #area4 .work{
		background: url(images/bg_otona.png) no-repeat 0 0;
		padding:30px 0 20px 20px;
		display: flex;
		align-items: center;
		flex-direction: column;
		gap: 20px;
	}
	#topic #area4 .work img{
		margin:15px auto;
	}

}
/*----------------------*/
/*          tb          */
/*----------------------*/
@media print, screen and (min-width: 768px) and (max-width: 1350px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:14px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}

	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		margin-bottom:30px;
		padding-bottom:30px;
		background:#fcfcf7;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.8em;
		margin:0 0 15px 0;
		font-size:14px;
		color:#4a4341;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
		color*#4a4341;
	}
	/*------------ header ------------*/
	#topic header h1 img {
		width:100%;
	}
	#topic header h2 {
		margin:15px ;
		font-size:20px;
		color:#c3767c;
	}
	#topic header p{
		width: 90%;
		margin:0px auto;
	}
	/*------------ area1 ------------*/
	#topic #area1{
		padding: 30px 0 ;
		background: url(images/line.png) no-repeat center bottom;
		background-size:100%;
	}
	#topic #area1 h2{
		max-width: 510px;
		width: 90vw;
		margin: 0 auto 25px;
	}
	#topic #area1 h2 img {
        max-width: 100%; 
        height: auto;
        display: block;
        margin: 0 auto;
    }

	/* 横並びの設定 */
	#topic #area1 div {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

    #topic #area1 div img {
        max-width: 45%;
        height: auto;
        margin-right: 10px;
        display: block;
		object-fit: contain;
    }

    #topic #area1 div p {
        max-width: 50%;
        margin: 0;
        font-size: 0.9em;
    }
	/*------------ area2 ------------*/
	#topic #area2{
		padding: 30px 0 ;
		background: url(images/line.png) no-repeat center bottom;
		background-size:100%;
	}
	#topic #area2 img{
		display:block;
		width:100%;
	}
	#topic #area2 h2{
		max-width: 380px;
		width:70vw;
		margin: 0 auto 20px;
	}
	#topic #area2 h2 img{
		max-width: 380px;
		width:70vw;
	}

	/*------------ area3 ------------*/
	#topic #area3{
		padding: 40px 0 70px;
		background: url(images/line.png) no-repeat center bottom;
	}
	#topic div.itembox{
		width: 100%;
		margin:0 auto 25px;
		background: url(images/bg_item.png) no-repeat 0 bottom;
		/* padding:0 135px; */
		display: flex;
		justify-content: center;
	}
	#topic div.itembox .img-box{
		width: 600px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#topic div.itembox .img-box::after{
		content:"";
		display: block;
		width:94px;
	}
	#topic .img-box .mainimg img{
		width:600px;
		height:auto;
	}
	#topic .img-box .subimg img{
		width:94px;
		height:auto;
		margin: 20px 0 0;
	}
	#topic #area3 h3{
		font-size: 30px;
	}
	#topic #area3 p{
		padding: 0px 80px 20px;
	}
	#topic #area3 .price{
		color: #ab3919;
	}
	/*------------ area4 ------------*/
	#topic #area4{
		width: 100%;
		margin:25px auto;
	}
	#topic #area4 img{
		display:block;
		width:100%;
	}
	#topic #area4 h3{
		max-width: 380px;
		width:70vw;
		margin: 0 auto 20px;
	}
	#topic #area4 h3 img{
		max-width: 380px;
		width:70vw;
	}
	#topic #area4 .work{
		background: url(images/bg_otona.png) no-repeat 0 0;
		padding:30px 0 20px 20px;
		display: flex;
		align-items: center;
		flex-direction: column;
		gap: 20px;
	}
	#topic #area4 .work img{
		margin:15px auto;
	}

}
/*======================
           pc          
======================*/
@media print, screen and (min-width: 1351px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		margin-bottom:50px;
		padding-bottom:50px;
		background:#fcfcf7;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.8em;
		margin:0 0 15px 0;
		font-size:15px;
		color*#4a4341;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.08em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
		color*#4a4341;
	}

	/*------------ header ------------*/
	#topic header h2 {
		margin:30px 0;
		font-size:24px;
		color:#c3767c;
	}
	#topic header p{
		padding: 0px 60px 60px;
	}
	/*------------ area1 ------------*/
	#topic #area1{
		padding: 0 0 85px;
		background: url(images/line.png) no-repeat center bottom;
	}
	#topic #area1 h2{
		width: 510px;
		margin: 0 auto 25px;
	}
	#topic #area1 h2 img{
		width: 510px;
	}
	#topic #area1 div{
		display:flex;
		justify-content: space-between;
		margin:0 60px;
	}
	#topic #area1 div img{
		display:block;
		width: 370px;
		margin:0 35px 0 0;
	}
	#topic #area1 div p{
		margin:30px 0 0;
	}
	/*------------ area2 ------------*/
	#topic #area2{
		padding: 40px 0 70px;
		background: url(images/line.png) no-repeat center bottom;
	}
	#topic #area2 img{
		display:block;
	}
	#topic #area2 h2{
		width: 380px;
		margin: 0 auto 40px;
	}
	#topic #area2 h2 img{
		width: 380px;
	}
	/*------------ area3 ------------*/
	#topic #area3{
		padding: 40px 0 70px;
		background: url(images/line.png) no-repeat center bottom;
	}
	#topic div.itembox{
		width: 100%;
		margin:0 auto 25px;
		background: url(images/bg_item.png) no-repeat 0 bottom;
		/* padding:0 135px; */
		display: flex;
		justify-content: center;
	}
	#topic div.itembox .img-box{
		width: 600px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#topic div.itembox .img-box::after{
		content:"";
		display: block;
		width:94px;
	}
	#topic .img-box .mainimg img{
		width:600px;
		height:auto;
	}
	#topic .img-box .subimg img{
		width:94px;
		height:auto;
		margin: 20px 0 0;
	}
	#topic #area3 h3{
		font-size: 30px;
	}
	#topic #area3 p{
		padding: 0px 180px 20px;
	}
	#topic #area3 .price{
		color: #ab3919;
	}
	/*------------ area4 ------------*/
	#topic #area4{
		padding-top: 50px;
	}
	#topic #area4 img{
		display:block;
	}
	#topic #area4 h3{
		width: 380px;
		margin: 0 auto;
	}
	#topic #area4 h3 img{
		width: 380px;
	}
	#topic #area4 .work{
		background: url(images/bg_otona.png) no-repeat 0 0;
		padding:30px 0 20px 20px;
		display: flex;
		/* justify-content: space-between; */
		gap: 20px;
	}
	#topic #area4 .work img{
		width: calc(50% - 20px);
	}
	#topic #area4 p{
		padding:10px 60px ;
	}

}

